Support » Requests and Feedback » Upgrade jquery migrate to version 3.4.0

  • Resolved ipajen

    (@ipajen)


    Wordpress using JQMIGRATE: Migrate is installed, version 3.3.2
    And the latest current version of JQMIGRATE seems to be 3.4.0

    Would be nice if the latest and greatest version could be used in WordPress.

    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.